Bug 196673 - kernel-devel package missing from Bugzilla
kernel-devel package missing from Bugzilla
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 08:44 EDT by Daniel Qarras
Modified: 2013-06-23 22:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-28 12:43:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2006-06-26 08:44:05 EDT
There is a package called kernel-devel available at least in FC5 but RH Bugzilla
does not have such a component. Please consider adding it. Thanks.
Comment 1 Daniel Qarras 2006-09-20 16:23:34 EDT
So, what's the status with this?
Comment 2 Daniel Qarras 2007-04-21 09:24:18 EDT
Any news on this one?
Comment 3 Daniel Qarras 2007-10-28 12:43:05 EDT
I guess we can use kernel instead of kernel-devel, then.
Comment 4 Noura El hawary 2007-10-28 20:44:41 EDT
Hi Daniel ,,

Can you please tell us the name of the component, product, the initialowner and
the initialqacontact and the component description and we will add it for you.

Thanks,
Noura
Comment 5 Daniel Qarras 2007-10-29 12:08:48 EDT
Hi Noura,

actually I think it's in fact better not to add this after all: the same people
build both kernel and kernel-devel packages, they'll know how to fix possible
bugs even if reported against kernel. It would just add unnecessary overhead so
I guess it's best for all to leave things as-is.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.